man(1)

NAME
Rodent-anim - Rodent startup animation display.

SYNOPSIS
Rodent-anim displays an animation during Rodent startup.

SEE ALSO
    http://sf.net/projects/xffm/

BUGS
    Find any?
    Prompt response at https://sourceforge.net/p/xffm/bugs/

AUTHOR
   Edscott Wilson Garcia <edscott@imp.mx>.

COPYRIGHT
   GPLv3.